<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30966bb466e9b1eba9eb41ca2d0c312a">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
